﻿/* CSS Document - REDAC 2019 */

/* =============================================================================
   $Base
   ========================================================================== */
html{
    font-size: 62.5%;   /* pour une correspondance en px --> 1rem = 10px */
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
} 
body{
    font-size: 1.6rem; 
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    line-height: 1.2; 
    letter-spacing: 0; 
    color: #212121;
    color: var(--darkGrey); 
    background-color: #FFF;
    position: relative;
    z-index: 1;
    padding-top: 150px;
}

*{ 
    margin: 0; 
    padding: 0; 
    box-sizing : border-box; 
}

h1,
.h1{
    font-family: "UnitSlabOT-Medi", Georgia, "Times New Roman", Times, serif;
    font-size: 2.8rem;
    line-height: 3.4rem;
    font-weight: normal;
}
h2, 
.h2 {
    font-size: 1.6rem; 
    line-height: 2.2rem;
    font-weight: normal;
    transition: color 0.1s ease-in-out;
}
h3{
    
    font-weight: normal;
}
h4{
    font-weight: normal;
}

a {
    text-decoration: none;
    color: #212121;
    color: var(--darkGrey);
}

a:hover, a:hover > *{
    text-decoration: none;
}


ul, ol, dl, dt, dd{
    list-style: none; 
    margin: 0; 
    padding: 0; 
    list-style-position: outside; 
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
}

p{
    font-family: "UnitOT", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.8rem;
    line-height: 2.8rem;
}

/*
.detail {
  font-size: 1.6rem;
  line-height: 2.2rem;
  color: #757575;
}
*/
/* =============================================================================
   $Colors
   ========================================================================== */
:root {
   --red1: #e3013a; /* R227 G1 B58 - DNA */
   --red2: #e30613; /* R227 G6 B19 - autres sites */
   --darkRed1: #cc0134;
   --darkRed2: #cc0511;
   --rgbRed1: 227, 1, 58;
   --rgbRed2: 227, 6, 19;

   --blue1: #0069b4; /* R0 G105 B178 - LPR */
   --blue2: #0076c0; /* R0 G118 B192 - LBP */
   --darkBlue1: #005ea0;
   --darkBlue2: #006aac;
   --rgbBlue1: 0, 105, 180;
   --rgbBlue2: 0, 118, 192;

   --darkGrey: #212121;
   --grey: #757575;
   --lightGrey: #e6e6e6;

   --yellow: #ffe600;
   --darkYellow: #f9dc00;
}

.logo {
    margin: 0;
    display: inline-block;
}

.logo > a {
    display: inline-block;
    min-height: 64px;
    min-width: 170px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    margin: 8px 0;
    position: relative;
    transition: margin 0.3s ease-in-out;
}

.ALS .logo > a {background-image: url(../images/logos/ALS@3x.png);}
.DNA .logo > a {background-image: url(../images/logos/DNA@3x.png);}
.JDE .logo > a {background-image: url(../images/logos/JDE.png);}
.JSL .logo > a {background-image: url(../images/logos/JSL.png);}
.LBP .logo > a {background-image: url(../images/logos/LBP.png);}
.LDL .logo > a {background-image: url(../images/logos/LDL_v2.png);}
.LER .logo > a {background-image: url(../images/logos/LER@3x.png);}
.LPR .logo > a {background-image: url(../images/logos/LPR@3x.png);}
.LRL .logo > a {background-image: url(../images/logos/LRL.png);}
.LYP .logo > a {background-image: url(../images/logos/LYP.png);}
.SCH .logo > a {background-image: url(../images/logos/SCH.png);}
.VOM .logo > a {background-image: url(../images/logos/VOM@3x.png);}

@media screen and (min-width: 1000px) {
    .collapse .logo > a {
        margin: 3px 0;
    }
}

@media screen and (max-width: 999px) {
    body{
        padding-top: 100px;
    }

     body.collapse{
        padding-top: 50px;
    }

    .logo {
        margin: 0;
        max-height: 50px;
    }

    .logo > a{
        min-height: 40px;
        min-width: 130px;
        margin: 5px 0;
    }
}

/*  =============================================================================
    $Desktop
    ========================================================================== */

@media screen and (min-width: 1000px) {

    .noDesktop {
        display:none !important;
    }

}

@media screen and (max-width: 999px) {

    .noMobile {
        display:none !important;
    }

    .mobileScroll{
        overflow-x: auto;
        white-space: nowrap;
    }
}


/*  =============================================================================
    $Alertes
    ========================================================================== */
[class*="alert"] {
    margin: 15px 0;
}

.skin_red1 .alert--info {
    border-color: var(--red1);
    border-color: #e3013a;
}

.skin_red2 .alert--info {
    border-color: var(--red2);
    border-color: #e30613;
}

.skin_blue1 .alert--info {
    border-color: var(--blue1);
    border-color: #0069b4;
}

.skin_blue2 .alert--info {
    border-color: var(--blue2);
    border-color: #0076c0;
}